@charset "utf-8";
/* CSS Document */
@import url("colorbox.css");

/*---------------------------------------------------------------------
1.reset
2.font
3.set
4.header
5.main
6.fotter
7~~~~~~

---------------------------------------------------------------------*/


/*
reset
---------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul, dl{
	margin: 0;
	padding: 0;
    list-style: none;
}

li, dt, dd{
	margin: 0;
	padding: 0;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

img{
	margin: 0;
	padding: 0;
}


/*
font
---------------------------------------------------------------------*/
/***********
Webfont
*
 Noto Fonts (c) Google Inc. Licensed under Apache License 2.0
 https://www.google.com/get/noto/
*
***********/

@font-face {
	font-family: "noteserif";
	font-style: normal;
	font-weight: normal;	
	src: url("font/notoserifcjkjp_regular.eot?") format('eot'),
		url("font/notoserifcjkjp_regular.woff") format('woff'),
		url(font/notoserifcjkjp_regular.ttf) format('truetype');
}


@font-face {
	font-family: "noteserif";
	font-style: normal;
	font-weight: bold;	
	src: url("font/notoserifcjkjp_bold.eot?") format('eot'),
		url("font/notoserifcjkjp_bold.woff") format('woff'),
		url(font/notoserifcjkjp_bold.ttf) format('truetype');
}


@font-face {
	font-family: "notosans";
	font-style: normal;
	font-weight: normal;	
	src: url("font/notosanscjkjp_demilight.eot?") format('eot'),
		url("font/notosanscjkjp_demilight.woff") format('woff'),
		url(font/notosanscjkjp_demilight.ttf) format('truetype');
}



@font-face {
	font-family: "notosans";
	font-style: normal;
	font-weight: bold;	
	src: url("font/notosanscjkjp_bold.eot?") format('eot'),
		url("font/notosanscjkjp_bold.woff") format('woff'),
		url(font/notosanscjkjp_bold.ttf) format('truetype');
}


/*
set
---------------------------------------------------------------------*/

html{
	font-size: 62.5%;/*font-size: 1.0rem;*/
}

html,body{
	width:100%;
    height:100%;
	min-width: 1280px;
}

body{
	font-size: 1.6rem;
	line-height: 1.7;
	color: #222;
	font-family:"noteserif";
	font-weight:normal;
	background: url(../img/base/bg.jpg);
}



/*
guideline
---------------------------------------------------------------------*/

.wrap{
	width: 1130px;
	margin: 0 auto;
}


.wrap-6{
	width: 600px;
	margin: 0 auto;
}

.wrap-5{
	width: 500px;
	margin: 0 auto;
}




a:hover img{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.clear{
	clear: both;
	content: "";
	display: block;
}



.naka table{
	width: 100%;
	margin: 20px 0;
	border-top: 1px solid #978500;
	border-left: 1px solid #978500;
	
}

.naka table thead td{
	padding: 8px;
	text-align: center;
	background:url(../img/base/bg-ivory2.jpg);
	border-bottom: 1px solid #978500;
	border-right: 1px solid #978500;
}


.naka table th{
	width: 25%;
	padding: 8px;
	vertical-align: middle;
	background:url(../img/base/bg-ivory.jpg);
	border-bottom: 1px solid #978500;
	border-right: 1px solid #978500;
}



.naka table td{
	padding: 8px 16px;
	text-align: left;
	vertical-align: middle;
	background: #FFFFFF;
	border-bottom: 1px solid #978500;
	border-right: 1px solid #978500;
	
}


.ido a{
	text-decoration: none;
}

hr.line-side{
	clear: both;
	display: block;
	visibility: initial;
	height: 3px;
	margin: 0px auto;
    border: none;    
    background: url(../img/base/line-side.png) repeat-x top center;	
}

.line-length-r{
	overflow: hidden;
	background-image: url(../img/base/line-length.png);
	background-position: top right;
	background-repeat: repeat-y;
}


.line-length-l{
	overflow: hidden;
	background-image: url(../img/base/line-length.png);
	background-position: top left;
	background-repeat: repeat-y;
}

.line-side-t{
	overflow: hidden;
	background-image: url(../img/base/line-side.png);
	background-position: top center;
	background-repeat: repeat-x;
}

.line-side-b{
	overflow: hidden;
	background-image: url(../img/base/line-side.png);
	background-position: bottom center;
	background-repeat: repeat-x;
}




/*
header
---------------------------------------------------------------------*/


header{
	/*position: fixed;
	top: 0px; 
    left: 0px;
	z-index: 1000;*/
    width: 100%;
	height: 165px;
	background-image:
		url(../img/base/head-bg-top.png),
		url(../img/base/head-bg.png),
	url(../img/base/head-bg-top.png);
	background-position:50% -3px,50% 20px,50% 102%;
	background-repeat: repeat-x,no-repeat, repeat-x;

}

.wrap-head{
	width: 1130px;
	margin: 0 auto;
	overflow: hidden;
}


header .logo{
	width: 380px;
	margin: 0 0 0 0px;
	padding: 25px 0 0 0;
	float: left;
	text-align: center;
}


.sp-menu{
	display: none;
}

nav{
	overflow: hidden;
	padding-top: 4px;
}


nav ul{
	
}

nav.left{
	float: left;	
	height: 165px;
}

	nav.left ul li{
		float: right;
		width: 70px;
	}


nav.right{
	float: left;
	height: 165px;
}

	nav.right ul li{
		float: left;
		width: 70px;
		
	}


nav.gaibu{
	float: left;
	padding-right: 10px;
}

	nav.gaibu ul li{
		float: left;
		width: 35px;
		text-align: center;
	}


nav ul li+li{
}

nav ul li a{
	padding: 0 15px;
	display: block;
}

nav.left ul li a:hover,
nav.right ul li a:hover
{
	background: url(../img/base/nav_activ.png);
}

nav ul li a.activ{
	background: url(../img/base/nav_activ.png);
}



/*
main
---------------------------------------------------------------------*/


.pagehead{
	height: 250px;
	margin: 0px 0 0 0;
	text-align: center;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.read-bg:after{
	clear: both;
	display: block;
	content: "";
}


main{
}

main div:last-child{
	padding-bottom: 40px;
}


main a{
	color: #222;
	text-decoration: none;
}


h1{
	margin: 0 0 40px 0;
	padding:20px 0 10px 0;
	text-align: center;
	font-size: 3.6rem;
	background: url(../img/base/movie-bg.jpg);
}

h2{
	margin: 0px 0 40px 0;
	padding: 60px 0 40px 0;
	text-align: center;
	font-size: 4.6rem;
	background: url(../img/base/h2-bg.png) bottom center no-repeat;
}

h2 span{
	font-size: 3.4rem;
}

h3{
	margin: 30px 0 20px 0 ;
	padding: 0;
	text-align: center;
	font-size: 3.2rem;

}

h4{
	margin: 0;
	padding: 0;
	text-align: center;
	color: #978500;
	font-size: 2.5rem;
}

p{
	text-align: center;
	line-height: 2;
}

p.read{
	margin: 0 0 50px 0;
	text-align: center;
	font-size: 2rem;
	line-height: 2.2;
	letter-spacing: 1px;
}


p.read span{
	font-size: 1.6rem;
}



span.kaigyo{
	display: block;
}


.pagenai-nav{
	margin: 50px 0 70px 0;
	padding: 0px 0 0px 0;
	text-align: center;	
}


.pagenai-nav:after{
	clear: both;
	display: block;
	content: "";
}

	.pagenai-nav ul li {
		display: inline-table;
	}

	.pagenai-nav ul li a{
		margin: 0 10px;
		padding: 12px 40px 15px 50px;
		color:#979730 /*green*/;
		border: 1px solid #979730 /*green*/;
		background-color: #fff;
		background-image:url(../img/base/ido-of_g.png);
		background-position: 15px 0%;
		background-repeat: no-repeat;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;


	}

	.pagenai-nav ul li a:hover{
		color: #fff;
		background-image:url(../img/base/ido-on.png),url(../img/base/bg-green.jpg);
		background-position: 10px 0%,0 0;
		background-repeat: no-repeat,repeat;
	}



.mainbg{
	background: url(../img/base/main-bg.png) repeat-x top center;
}


/*
fotter
---------------------------------------------------------------------*/

footer{
	clear: both;
	display: block;
	margin: 0;
	padding: 50px 0;
	font-size: 1.4rem;
	color: #fff;
	background:url(../img/base/movie-bg.jpg) center repeat;
}

	footer a{
		color: #fff;
		text-decoration: none;
	}


footer dl{
}

	footer dl dt{
		float: left;
		width: 200px;
	}

	footer dl dd{
		float: left;
		width: 400px;
		margin: 0 0 20px 0;
	}



.copyright{
	clear: both;
	display: block;
	content: "";
	padding: 10px;
	text-align: center;
	font-size: 1.2rem;	
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}




.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 0px;
	z-index: 500;
}
.pagetop a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}







/*
home
---------------------------------------------------------------------*/


#movie_wrap {
    width: 100%;
	margin: 0 auto 0px auto;
	padding: 2px 0;
    background:url(../img/base/movie-bg.jpg) center;
}

#movie_wrap-home {
    width: 100%;
	margin: 0 auto 30px auto;
	padding: 2px 0;
    background:url(../img/base/movie-bg.jpg) center;
}

#movie{
	width: 1200px;
	height: 550px;
	margin: 0 auto;
	padding: 0;
}


#index .video-js {
    position: absolute;
}

#index .video-js .vjs-tech {
    height: auto;
}



#view{
	background: url(../img/base/line-side.png) top center repeat-x;
	padding: 30px 0;
}

#facilities #view{
	background: none;
}






/*#welcome
---------------------------------------------------------------------*/


#welcome{
	float: left;
	width: 250px;
	height: 430px;
	background-image: url(../img/home/anko-logo.png), url(../img/home/anko-logo2.png);
	background-position: top left, right bottom;
	background-repeat: no-repeat;
	text-align: center;
}

#feature{
	float: left;
	height: 430px;
	margin:0 0 0 10px;
	padding: 0 0 20px 30px;
}

	#feature ul li{
		float: left;
		position:relative;
		padding: 20px 0 0 20px;
		font-size: 1.4rem;
		text-align: center;
	}

	#feature ul li+li{
		margin-left: 32px;
	}

		#feature ul li span{
			display: block;
			position: absolute;
			top:0;
			left: 0;
	}


			#feature ul li dl dt{
				text-align: center;
				background: url(../img/home/feature_dt_1.png) 50% 100% no-repeat;

			}


			#feature ul li dl dt img{
				margin-bottom: 10px;

			}

			#feature ul li dl dd{
				line-height: 2;

			}

/*#welcome
---------------------------------------------------------------------*/


/*
homeplan
---------------------------------------------------------------------*/

#parts-yomikomi{
	min-height: 950px;
}


#homeplan{
	margin:0;
	padding:0;
	overflow: hidden;
}


#homeplan .wrap{
	background: url(
	../img/base/bestrate.png) no-repeat 100px 30%;
}

#planlist{
	float: left;
	width: 800px;
}




#planlist ul{
	
}

	#planlist ul li{
		overflow: hidden;
		clear: both;
		display: block;		
		content: "";
	}


#planlist ul li:last-child{
	padding-bottom: 50px;
	background: url(
	../img/base/nami.png) 95% 90% no-repeat;
}

	#planlist ul li+li{
		margin-top: 40px;

	}




			#planlist .thumb {
				float: left;
				width: 320px;
			}
				#planlist .thumb img{
					width: 100%;
					height: auto;
					padding: 3px;
					border: 1px  solid #ccc;
				}

			#planlist .naiyo {
				float: left;
				width: 425px;
			}

				#homeplan .naiyo dl{
					padding: 0px 0 0 23px;
					text-align: justify;
				}

					#homeplan .naiyo dl dt{
						margin-bottom: 10px;
						line-height: 1.6;
						font-family: 2rem;
						text-decoration: underline;
						font-weight: bold;
						
					}

					#homeplan .naiyo dl dd{
						font-size: 1.2rem;
						line-height: 1.6;
}

					#homeplan .naiyo dl dd.ido{
						margin-top: 15px;
						font-size: 1.6rem;

					}


						#homeplan .naiyo dl dd.ido a{
							padding: 10px 30px 13px 45px;
							text-align: center;
							color: #fff;
							background-image:url(../img/base/ido-of.png),url(../img/base/bg-black.jpg);
							background-position: 15px 0%,0 0;
							background-repeat: no-repeat,repeat;
						}

						#homeplan .naiyo dl dd.ido a:hover{
							background-image:url(../img/base/ido-on.png),url(../img/base/bg-green.jpg);
							background-position: 10px 0%,0 0;
							background-repeat: no-repeat,repeat;
						}


.planbanner-home img{
	width: 780px;
	height: auto;
	padding: 20px 0;
}




/*
search
---------------------------------------------------------------------*/


#search{
	float: left;
	width: 320px;
	margin: 0px 0 0px 0;
	padding: 0 0 10px 0;
}


#plan_form{
	overflow: hidden;
	padding: 0px 20px;
	
}

#plan_form h3{
	height: 75px;
	padding-top: 5px;
	background: url(../img/home/plan_form-bg.png) top center no-repeat;
	
}


	#plan_form input,
	#plan_form button,
	#plan_form textarea,
	#plan_form select {
	  margin: 0;
	  padding: 0;
	}




	#plan_form .check_in{
		margin: 20px 0;

	}

		#plan_form .check_in dl+dl{
			margin-bottom: 10px;

		}

			#plan_form .check_in dl dt{
				float: left;
				width: 65px;
				margin: 0 0px 0 0;
				padding: 0;
				line-height: 1;
			}

			#plan_form .check_in dl dd{
				margin-left: 90px;
			}

				#plan_form .check_in dl dd select{
					width: 100%;
					padding: 8px 5px 10px 5px;

					font-weight: bold;
					border: 1px solid #cccccc;
					background: #fff;
				}




			#plan_form .check_in dl.hiduke input{
				width: 165px;
				margin: 0;
				padding: 10px;
				background: #fff url(../img/base/check_in-bg.png) no-repeat 95% 48%;
				border: 1px solid #cccccc;
				font-size: 1.8rem;

			}


			#plan_form .check_in dl.mitei{

			}

				#plan_form .check_in dl.mitei .label-checkbox input[type="checkbox"]{
				  display: none;
				}
				#plan_form .check_in dl.mitei .label-checkbox{
					cursor: pointer;
					color: #aaa;
					font-size: 2rem;
				}
				#plan_form .check_in dl.mitei .label-checkbox input[type="checkbox"]:checked + .lever{
					padding: 0 4px;
					color: #C00;
					border: 2px solid  #C00;
					font-size: 1.6rem;
					background: #fff;
				}

				#plan_form .check_in dl.mitei .label-checkbox input[type="checkbox"]:checked + .lever:after{
					 content: "日付未定選択中";
					font-size: 1.2rem;
					color: #808080;
				}



	#plan_form .search_btn {
		margin-bottom: 20px;
		text-align: center;
	}

		#plan_form .search_btn input{
			display: block;
			width: 100%;
			padding: 15px 20px;
			color: #fff;
			border: none;
			font-size: 1.6rem;
		background:url(../img/base/bg-green.jpg);
		}
	#plan_form .search_btn input:hover{
		text-decoration: underline;
	}



/*
.homachi-home 
---------------------------------------------------------------------*/

.homachi-home dl dt{
	font-size: 1.9rem;
}

.homachi-home dl dd{
	font-size: 1.4rem;
}

.homachi-home dl dd.ido{
	margin-top: 10px;
}

.homachi-home dl dd.ido a{
	display: block;
	padding: 10px 10px 13px 10px;
	text-align: center;
	color: #fff;	
	background-image:url(../img/base/ido-of.png),url(../img/base/bg-black.jpg);
	background-position: 15px 0%,0 0;
	background-repeat: no-repeat,repeat;
}

.homachi-home dl dd.ido a:hover{
	background-image:url(../img/base/ido-on.png),url(../img/base/bg-green.jpg);
	background-position: 10px 0%,0 0;
	background-repeat: no-repeat,repeat;
}



/*
homachi-home
---------------------------------------------------------------------*/


.homachi-home{	
	padding:20px;
}

.homachi-home img{
	width: 100%;
	height: auto;
}
	
.homachi-home dl dt{
	
}

.homachi-home dl dd{
	
}

.homachi-home dl dd.ido a{
	display: block;
	padding: 10px 10px 13px 10px;
	text-align: center;
	color: #fff;	
	background-image:url(../img/base/ido-of.png),url(../img/base/bg-black.jpg);
	background-position: 15px 0%,0 0;
	background-repeat: no-repeat,repeat;
}

.homachi-home dl dd.ido a:hover{
	background-image:url(../img/base/ido-on.png),url(../img/base/bg-green.jpg);
	background-position: 10px 0%,0 0;
	background-repeat: no-repeat,repeat;
}






/*
cuisine
---------------------------------------------------------------------*/

#cuisine .pagehead{
	background-image: url(../img/cuisine/cuisine-head.jpg);
}

#standard .dinner{
	margin: 30px 0;
}

#standard .dinner:after{
	clear: both;
	display: block;
	content: "";
}


	#standard .dinner .pic{
		float: left;
		width: 855px;

	}

		#standard .dinner .pic .thumbnail ul{
			margin: 10px 0;

		}

			#standard .dinner .pic .thumbnail ul li{
						float: left;

					}

					#standard .dinner .pic .thumbnail ul:after{
						clear: both;
						display: block;
						content: "";
					}


						#standard .dinner .pic .thumbnail ul li+li{
							margin-left: 20px;
						}

	#standard .dinner .menulist{
		float: right;
		width: 240px;

	}
		#standard .dinner .menulist ul{
			margin-bottom: 20px;
		}

			#standard .dinner .menulist ul li{
				font-size: 1.3rem;
				list-style-position: inside;
				list-style-image: url(../img/base/menulist-li.png);

			}

			#standard .dinner .menulist ul li+li{	
					border-top: 1px dotted #ccc;
			}

#standard .morning:after{
	clear: both;
	display: block;
	content: "";
	
}

	#standard .morning .naiyo{
		float: left;
		padding-top: 70px;
	}

	#standard .morning .pic{
		float: right;
	}


	#standard .morning h3,
	#standard .morning p{
		text-align: left;
	}


#special{
	position: relative;
	padding:50px 0;
	background: -moz-linear-gradient(-45deg, rgba(237,223,205,0.6) 0%, rgba(237,223,205,0.6) 1%, rgba(219,230,226,0.6) 60%, rgba(206,213,199,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(237,223,205,0.6) 0%,rgba(237,223,205,0.6) 1%,rgba(219,230,226,0.6) 60%,rgba(206,213,199,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(237,223,205,0.6) 0%,rgba(237,223,205,0.6) 1%,rgba(219,230,226,0.6) 60%,rgba(206,213,199,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99eddfcd', endColorstr='#99ced5c7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}

	#special .l{
		position: absolute;
		top:30px;
		left: -50px;
		width: 540px;
		height: 300px;
		background: url(../img/cuisine/special_l.png) 0% 0%  no-repeat;
	}


	#special .r{
		position: absolute;
		top:40px;
		right: 0;
		width: 350px;
		height: 260px;
		background: url(../img/cuisine/special_r.png) 0% 100%  no-repeat;
	}



	#special h2{
		margin-bottom: 0;
		padding: 0 0 20px 0;
		background: none;

	}

#daytrip #anko,
#daytrip #anago{
	margin: 70px auto;
	
}

#daytrip #anko ul,
#daytrip #anago ul{
	overflow: hidden;
	margin: 20px 0;
}

#daytrip #anko ul li,
#daytrip #anago ul li{
	float: left;
	width: 50%;
}



/*
ippin
---------------------------------------------------------------------*/

.ippin{
	margin: 30px auto;
}

	.ippin ul li{
		min-height: 400px;
		margin-bottom: 20px;
		background: #fff;
		/* box-shadow */
box-shadow:0px 0px 6px 3px #dddddd;
	}

	.ippin ul li+li{
		margin-top: 60px;
}


	.ippin ul li:nth-child(odd){
		background: #fff url(../img/base/ippin-li_r.png)  right bottom no-repeat;
	}

	.ippin ul li:nth-child(even){
		background: #fff url(../img/base/ippin-li_l.png)  left bottom no-repeat;
	}

		.ippin ul li .pic{
			width:600px;
			height: 400px;
			background: #ccc;
		}

		.ippin ul li .naiyo,
		.ippin ul li .nakami{
			position: relative;
			width: 530px;
		}

		.ippin ul li:nth-child(odd) .pic{float: left;}
		.ippin ul li:nth-child(odd) .naiyo{float: right;}
		.ippin ul li:nth-child(odd) .nakami{float: right;}

		.ippin ul li:nth-child(even) .pic{float: right;}
		.ippin ul li:nth-child(even) .naiyo{float: left;}
		.ippin ul li:nth-child(even) .nakami{float: left;}




			.ippin ul li .naiyo dl,
			.ippin ul li .nakami dl{
				margin: 50px 50px 0 50px;
			}

			#special .ippin ul li:nth-child(odd) .naiyo dl{
				background: url(../img/cuisine/special.png)  left top no-repeat;
			}

			#special .ippin ul li:nth-child(even) .naiyo dl{
				background: url(../img/cuisine/special.png)  right top no-repeat;
			}

			#ankoryori .ippin ul li:nth-child(odd) .naiyo dl{
				background: url(../img/anglerfish/anglerfish.png)  left top no-repeat;
			}

			#ankoryori .ippin ul li:nth-child(even) .naiyo dl{
				background: url(../img/anglerfish/anglerfish.png)  right top no-repeat;
			}

			.ippin ul li .naiyo dl dt{
				margin: 0 0 10px 0;
				padding-top: 50px;
				font-size: 3.6rem;
			}

			.ippin ul li .nakami dl dt{
				margin: 0 0 10px 0;
				padding-top: 20px;
				font-size: 3.6rem;
			}
			



			.ippin ul li:nth-child(odd) .naiyo dl dt{text-align: left;}
			.ippin ul li:nth-child(even) .naiyo dl dt{text-align: right;}
			.ippin ul li .nakami dl dt{text-align: center;}

				.ippin ul li .naiyo dl dt span{
					font-size: 1.9rem;
				}


			.ippin ul li .naiyo dl dd{
				font-size: 1.3rem;
				text-align: justify;
			}

			.ippin ul li .nakami dl dd{
				margin-bottom: 10px;
				font-size: 1.3rem;
				text-align: center;
			}


			.ippin ul li .naiyo dl dd.bui{
				padding-top: 10px;
			}


			.ippin ul li:nth-child(odd) .naiyo .min{
				position: absolute;
				top: -25px;
				right: 10px;
			}


			.ippin ul li:nth-child(even) .naiyo .min{
				position: absolute;
				top: -25px;
				left: 10px;
			}





/*
anglerfish
---------------------------------------------------------------------*/

#anglerfish .pagehead{
	background-image: url(../img/anglerfish/anglerfish-head.jpg);
}



#hirakatako .nami{
	background-image: url(../img/anglerfish/hirakatako-l.png), url(../img/anglerfish/hirakatako-r.png);
	background-position: 0 200px, 100% 100%;
	background-repeat: no-repeat;
}

	#hirakatako .hirakata-movie{
		overflow: hidden;
		margin: 30px 0 0px 0;
		padding-bottom: 70px;

	}

		#hirakatako .hirakata-movie #hirakata-movie{
			float: left;
			width: 640px;
		}

		#hirakatako .hirakata-movie .naiyo{
			float: left;
			width: 430px;
			margin-left: 30px;
		}

		#hirakatako .hirakata-movie .naiyo p{
			text-align: left;
		}

#seven{
	margin:0 auto 70px auto;
	background:url(../img/base/bg-ivory.jpg);
}

	#seven dl{
		padding: 50px 50px;
		background: url(../img/anglerfish/seven.png) 50px 90% no-repeat;
	}

		#seven dl dt{
			float: left;
			font-size: 4.6rem;
			color: #61491b;
			line-height: 1.4;
		}

		#seven dl dt span{
			display: block;
		}

		#seven dl dd{
			padding-left: 300px;
			text-align: justify;
			line-height: 2;
		}


/*
hotspa
---------------------------------------------------------------------*/

#hotspa .furo{
	margin: 30px auto;
	padding: 0 0 70px 0;
}

#hotspa .furo:after{
	clear: both;
	display: block;
	content: "";
}


	#hotspa .furo .pic{
		text-align: center;

	}

		#hotspa .furo .pic .thumbnail ul{
			margin: 10px 0 50px 0;

		}

			#hotspa .furo .pic .thumbnail ul li{
				display: inline-block;

					}

					#hotspa .furo .pic .thumbnail ul:after{
						clear: both;
						display: block;
						content: "";
					}


						#hotspa .furo .pic .thumbnail ul li+li{
							margin-left: 20px;
						}

#amenity{
	background: #fff;
	
}

#amenity .wine:after{
	clear: both;
	display: block;
	content: "";
	
}

	#amenity .wine .naiyo{
		float: right;
		width: 680px;
	}

	#amenity .wine .pic{
		float: left;
		width: 450px;		
		margin: 20px 0;
	}


/*
facilities
---------------------------------------------------------------------*/

#facilities .pagehead{
	background-image: url(../img/facilities/facilities-head.jpg);
}

#room{
	padding-bottom: 70px;
}





/*
homachian
---------------------------------------------------------------------*/

#homachian .pagehead{
}

#homachian .washitsu{
	overflow: hidden;
	margin: 30px auto;
}

		#homachian .washitsu .pic{
			float: left;
			width:600px;
			height: 400px;
			background: #ccc;
		}

		#homachian .washitsu .naiyo{
			float: left;
			width: 530px;
		}
			#homachian .washitsu .naiyo dl{
				margin: 50px 50px 0 50px;
			}

				#homachian .washitsu .naiyo dl dt{
					margin: 0 0 10px 0;
					font-size: 3.2rem;
					color: #979730;
				}

			#homachian .washitsu .naiyo dl dd{
				margin-bottom: 20px;
			}



#omotenashi {
    width: 100%;
    height: 350px;
	margin: 0px 0 0 0;
	text-align: center;
    background: url(../img/homachian/omotenashi.jpg),url(../img/base/bg-black.jpg);
	background-repeat: repeat-x ,repeat;
    background-position: 50% 50%,0 0 ;
    -webkit-animation: omotenashiroop 50s linear infinite;
    animation: omotenashiroop 50s linear infinite;
}
@-webkit-keyframes omotenashiroop {
    from {
        background-position: 0  50%,0 0;
    }
    to {
        background-position: -1956px 50%,0 0;
    }
}
@keyframes omotenashiroop {
    from {
        background-position: 0 50%,0 0;
    }
    to {
        background-position: -1956px 50%,0 0;
    }
}


#homachian .bedroom{
	margin: 70px auto;
	
}

#homachian .b1{
	height: 375px;
	margin: 0;
	padding: 0;
}

	#homachian .b1:after{
		clear: both;
		display: block;
		content: "";
	}

	#homachian .b1 .pic{
		float: right;
	}

	#homachian .b1 .naiyo{
		float: left;
	}


		#homachian .b1 dl dt{
			margin: 0 0 10px 50px;
			padding-top: 50px;
			font-size: 3.2rem;
			color: #979730;
		}

		#homachian .b1 dl dd{
			margin-left: 50px;
			line-height: 2;
		}
#homachian .b2{
	height: 375px;
	margin: 0;
	padding: 0;
}

	#homachian .b2:after{
		clear: both;
		display: block;
		content: "";
	}

	#homachian .b2 .pic{
		float: left;
	}

	#homachian .b2 .naiyo{
		float: right;
		padding: 45px;
		background: url(../img/base/bg-ivory.jpg);
	}


		#homachian .b2 dl dt{
			margin: 0px 0 0px 0;
			padding: 0px 0 5px 0;
			font-size: 2rem;
			text-align: center;
		}

		#homachian .b2 dl dd{
			line-height: 1.5;
			margin-bottom: 20px;
		}

			#homachian .b2 dl dt+dd+dt+dd{
				padding-bottom: 0px;
			}



#homachian #furo{
	background-image: url(../img/../img/homachian/furo-bg.png),url(../img/base/main-bg.png);
	background-repeat: no-repeat,repeat-x ;
	background-position: left top, top center;
}


#homachian #furo .wrap{
	margin: 40px auto;
}

#homachian #furo .wrap:after{
	clear: both;
	display: block;
	content: "";
}


	#homachian #furo .pic{
		float: left;
		width: 855px;
		margin-bottom: 50px;

	}

	#homachian #furo .thumb{
		float: right;
		width: 240px;
		margin-bottom: 50px;

	}


			#homachian #furo .thumb ul li{
						float: left;

					}

						#homachian #furo .thumb ul li+li{
							margin-top: 3px;
						}


/*
price
---------------------------------------------------------------------*/

#price .pagehead{
	background-image: url(../img/price/price-head.jpg);
}

#price ul li{
	margin-left: 1rem;
	text-indent: -1em;
}

#price table{
	margin:  30px auto;
}

#price table td{
	text-align: center;
}


#price #syukuhaku,
#price #higaeri,
#price #cansel{
	padding-bottom: 70px;
}


.planbanner{
	padding: 20px 0;
}

/*
tourism
---------------------------------------------------------------------*/

#tourism .pagehead{
	background-image: url(../img/tourism/tourism-head.jpg);
}



#ibaraki{
	position: relative;
	margin: 0px 0 0 0;
	text-align: center;
	background-image: url(../img/tourism/ibaraki-bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}


#fukushima{
	position: relative;
	margin: 0px 0 0 0;
	text-align: center;
	background-image: url(../img/tourism/fukushima-bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}




#tourism .syokai{
	clear: both;
	display: block;
	content: "";
}

	#tourism .syokai .wrap{
		position: relative;
		padding-top: 50px;

	}




	#tourism .syokai h2{
		position: absolute;
		top: -25px;
		left: 0;
		margin: 0;
		padding: 0;
		background: none;

	}

	#tourism .syokai ul{
		overflow: hidden;
		margin: 100px 0 0 170px;

	}

		#tourism .syokai ul li{
			float: left;
			width: 300px;
			height: 300px;
			margin: 0 30px 70px 0;
		}

		#tourism .syokai ul li:nth-child(3n){
			margin-right: 0;
		}


		#tourism .syokai ul li dl dt{
			text-align: center;
			line-height: 1;
		}

			#tourism .syokai ul li dl dt span{
				font-size: 1.2rem;
			}


		#tourism .syokai ul li dl dd{
			text-align: center;
		}

		#tourism .syokai ul li dl dd a{
		display: block;
		margin: 10px 0px 0 0px;
		padding: 12px 40px 15px 50px;
		color:#fff;
		background-image:url(../img/base/ido-of.png),url(../img/base/bg-black.jpg);
		background-position: 15px 0%,0 0;
		background-repeat: no-repeat,repeat;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;


	}

#tourism .syokai ul li dl dd a:hover{
		color: #fff;
		background-image:url(../img/base/ido-on.png),url(../img/base/bg-green.jpg);
		background-position: 10px 0%,0 0;
		background-repeat: no-repeat,repeat;
	}


/*
access
---------------------------------------------------------------------*/

#access .pagehead{
	background-image: url(../img/access/access-head.jpg);
}

.car dl{
	margin: 50px 0 70px 0;
	
}

.car dl:after{
	clear: both;
	display: block;
	content: "";
}


.car dl dt{
	float: left;
}

.car dl dd{
	float: left;
}


	.car dl dt.from{
		width: 100px;
		height: 100px;
		padding: 20px 0 0 0;
		text-align:center;
		line-height: 0.8;
		color: #fff;
		font-size: 2.8rem;
		background: url(../img/access/dt-from.png) 50% 0px no-repeat;
	}

		.car dl dt.from span{
			display: inline-block;
			font-size: 1.4rem;
		}

	.car dl dt.tyukei{
		width: 160px;
		padding: 15px 0;
		text-align:center;
		line-height: 3;
		color: #979730;
		background: #fff;
		border: 2px solid #979730;
		font-family: "notosans";
	}




	.car dl dd.dotyu{
		padding: 0 20px;
		text-align: center;
		line-height: 3;
		background: url(../img/base/line-side.png) 50% 50% repeat-x;
	}

		.car dl dd.dotyu span{
			display: block;
		}

		.car dl dt.from+dd {
			width: 380px;
		}

		.car dl dt.tyukei+dd {
			width: 300px;
		}


	.car dl dt.gole{
		float: right;
		width: 100px;
		height: 100px;
		padding: 20px 0 0 0;
		text-align:center;
		line-height: 1;
		color: #fff;
		font-size: 2.4rem;
		background: url(../img/access/dt-from.png) 50% 0px no-repeat;
	}

		.car dl dt.gole span{
			display: inline-block;
		}


	.car dl dd.point{
		float: right;
		position: relative;
		width: 90%;
		margin: 0 auto;
		padding:15px  10px;
		text-align: center;
		background: #555;
		color: #fff;
		font-family: "notosans";
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}

		.car dl dd.point:before{
			content: "▲";
			position: absolute;
			top: -30px;
			right: 250px;
			color: #555;
			font-size: 3rem;
		}



.train dl{
	margin: 50px 0;
	
}

.train dl:after{
	clear: both;
	display: block;
	content: "";
}


.train dl dt{
	float: left;
}

.train dl dd{
	float: left;
}


	.train dl dt.from{
		width: 100px;
		height: 100px;
		padding: 20px 0 0 0;
		text-align:center;
		line-height: 0.8;
		color: #fff;
		font-size: 2.8rem;
		background: url(../img/access/dt-from.png) 50% 0px no-repeat;
	}

		.train dl dt.from span{
			display: inline-block;
			font-size: 1.4rem;
		}

	.train dl dt.start{
		width: 100px;
		padding: 15px 0;
		text-align:center;
		line-height: 3;
		color: #979730;
		background: #fff;
		border: 2px solid #979730;
		font-family: "notosans";
	}


	.train dl dt.tyukei{
		padding: 15px 20px;
		text-align:center;
		line-height: 3;
		color: #979730;
		background: #fff;
		border: 2px solid #979730;
		font-family: "notosans";
	}




	.train dl dd.dotyu{
		padding: 0 20px;
		text-align: center;
		line-height: 3;
		background: url(../img/base/line-side.png) 50% 50% repeat-x;
	}

		.train dl dd.dotyu span{
			display: block;
		}

		.train .tokyo dl dd:nth-of-type(1) {
			width: 580px;
		}

		.train .tokyo dl dd:nth-of-type(2)  {
			width: 50px;
		}

		.train .sendai dl dd:nth-of-type(2){
			width: 110px;
		}
		.train .sendai dl dd:nth-of-type(4)  {
			width: 50px;
		}



	.train dl dt.gole{
		float: right;
		width: 100px;
		height: 100px;
		padding: 20px 0 0 0;
		text-align:center;
		line-height: 1;
		color: #fff;
		font-size: 2.4rem;
		background: url(../img/access/dt-from.png) 50% 0px no-repeat;
	}

		.train dl dt.gole span{
			display: inline-block;
		}



.bus{
	padding: 40px 100px;
	background: url(../img/base/bg-ivory2.jpg);
}


/*

---------------------------------------------------------------------*/

# .pagehead{
	background-image: url(../img//-head.jpg);
}


/*

---------------------------------------------------------------------*/

# .pagehead{
	background-image: url(../img//-head.jpg);
}

